@charset "UTF-8";

.page-master {
    background-color: var(--color-neutral-50);
}

.page-master-index .header {
    position: -webkit-sticky;
    position: sticky;
}

.page-master-index .header .header__top__menu,
.page-master-index .header .header__actions a,
.page-master-index .header .language-switch-wrap span,
.page-master-index .header .header__logo__svg {
    --un-text-opacity: 1;
    color: rgb(31 31 31 / var(--un-text-opacity));
}

.carousel {
    height: 100%;
}

.carousel__content {
    position: relative;
}

/* ===== 标题：英文 ===== */
.carousel__title[lang="en"] {
    text-align: center;
    font-size: var(--font-en-display);
    line-height: 1;
    font-weight: 500;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    font-family:
        Zalando Sans SemiExpanded,
        sans-serif;
    letter-spacing: 0.03em;
}

/* ===== 标题：中文 ===== */
.carousel__title[lang|="zh"] {
    margin-top: 1em;
    font-size: var(--font-zh-display);
    line-height: 1.32;
    font-weight: 400;
    letter-spacing: 0.07em;
    font-family: FZLTHProJ-Medium, sans-serif;
    letter-spacing: 0.07em;
}

/* ===== 副标题：中文 ===== */
.carousel__subtitle[lang|="zh"] {
    margin-top: 0.3rem;
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
    font-family: FZLTHProJ-Regular, sans-serif;
    line-height: 1.6494;
    letter-spacing: 0.11em;
}

/* ===== 文本主题 ===== */
.carousel__title[theme="white"],
.carousel__subtitle[theme="white"] {
    color: var(--color-text-inverse);
}

.carousel__title[theme="black"],
.carousel__subtitle[theme="black"] {
    /* color: var(--color-text-primary); */
    color: #333;
}

/* slide 背景 */
.carousel__slide {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

/* 指示器 */
.carousel__pagination {
    position: absolute;
    bottom: 12% !important;
    z-index: 10;
    display: flex;
    align-items: center;
    justify-content: center;
}

.carousel__pagination .swiper-pagination-bullet {
    margin-left: 0 !important;
    margin-right: 0 !important;
    height: 2px;
    width: 0.2rem;
    border-radius: 0;
    --un-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--un-bg-opacity));
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
}

.carousel__pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 0.46rem;
    margin: 0 !important;
}

/* 左右导航 */
.carousel__next,
.carousel__prev {
    position: absolute;
    z-index: 10;
    width: 1rem;
    height: 1rem;
    display: flex !important;
    align-items: center;
    justify-content: center;
    border-radius: 99.99rem;
    background-color: rgb(0 0 0 / 0.6);
    --un-text-opacity: 1;
    color: rgb(255 255 255 / var(--un-text-opacity));
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
    top: calc(50% - 0.5rem);
}

.carousel__next {
    right: -15%;
    --un-text-opacity: 1;
    color: rgb(255 255 255 / var(--un-text-opacity));
}

.carousel__prev {
    left: -15%;
    --un-text-opacity: 1;
    color: rgb(255 255 255 / var(--un-text-opacity));
}

.carousel__next.is-active,
.carousel__prev.is-active {
    pointer-events: auto;
}

.carousel__next.swiper-button-disabled,
.carousel__prev.swiper-button-disabled {
    opacity: 0.35;
    cursor: auto;
    pointer-events: none;
}

/* .carousel__next:hover,
.carousel__prev:hover {
    background: #fff;
    color: #000;
} */

.carousel__next::before,
.carousel__prev::before {
    font-size: 0.2rem;
    line-height: 1;
    font-family: "iconfont" !important;
}

.carousel__next::before {
    content: "\e60c";
}

.carousel__prev::before {
    content: "\e609";
}

.carousel__video--controls {
    position: absolute;
    left: 5%;
    bottom: 12%;
    z-index: 2;
    display: flex;
    align-items: center;
    font-size: 0;
    color: #fff;
}

.carousel__video--controls .controls,
.carousel__video--controls .muted {
    position: relative;
    width: 1em;
    height: 1em;
    cursor: pointer;
    font-size: 0.24rem;
}

@media (max-width: 767.9px) {
    .carousel__video--controls .controls,
    .carousel__video--controls .muted {
        font-size: 20px;
    }
}

.carousel__video--controls .muted {
    margin-left: 1em;
}

.carousel__video--controls i {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: inherit;
}

.controls--on {
    opacity: 1;
}

.controls--off {
    opacity: 0;
}

.muted--on {
    opacity: 1;
}

.muted--off {
    opacity: 0;
}

.carousel__video--controls .controls.is-play .controls--on {
    opacity: 0;
}

.carousel__video--controls .controls.is-play .controls--off {
    opacity: 1;
}

.carousel__video--controls .muted.is-muted .muted--on {
    opacity: 0;
}

.carousel__video--controls .muted.is-muted .muted--off {
    opacity: 1;
}

/* ===== 序列号 ===== */
.carousel_serial {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 0.56rem;
    padding-right: 0.56rem;
    padding-top: 0.44rem;
    padding-bottom: 0.44rem;
}

.carousel_serial p {
    font-size: var(--font-en-text);
    line-height: 1;
    font-weight: 400;
    letter-spacing: 0.03em;
    --un-text-opacity: 1;
    color: rgb(51 51 51 / var(--un-text-opacity));
    line-height: 1;
    font-family:
        Zalando Sans SemiExpanded,
        sans-serif;
}

.carousel_serial p:last-child {
    border-width: 1px;
    --un-border-opacity: 1;
    border-color: rgb(51 51 51 / var(--un-border-opacity));
    border-radius: 0.2em;
    border-style: solid;
    padding: 0.5em;
}

.button {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-family: FZLTHProJ-Regular, sans-serif;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
    transition-duration: 700ms;
    min-width: 1.86rem;
    height: 0.56rem;
    margin-top: 0.36rem;
    border-radius: 4px;
    font-size: 0.18rem;
    letter-spacing: 3px;
    transition: all 0.3s ease;
}

.button--primary {
    border: 1px solid var(--color-bg-inverse);
    background: var(--color-bg-inverse);
    color: var(--color-text-inverse);
}

.button--primary:hover {
    border-color: var(--color-bg-inverse);
    background: var(--color-text-inverse);
    color: var(--color-bg-inverse);
}

.button--outline {
    border: 1px solid rgba(255, 255, 255, 0.6);
    color: var(--color-text-inverse);
}

.button--outline[theme="black"],
.button--outline[theme="black"] {
    border-color: var(--color-bg-inverse);
    color: var(--color-bg-inverse);
}

.button--outline:hover {
    border-color: var(--color-bg-inverse);
    background: var(--color-bg-inverse);
    color: var(--color-text-inverse);
}

.swiper-cursor {
    position: absolute;
    z-index: 10;
    width: 1rem;
    height: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 99.99rem;
    background-color: rgb(0 0 0 / 0.6);
    --un-text-opacity: 1;
    color: rgb(255 255 255 / var(--un-text-opacity));
    left: 0;
    top: 0;
    opacity: 0;
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    will-change: transform, opacity;
}

.swiper-cursor i {
    transition: transform 0.3s ease;
}

.swiper-cursor.is-next i {
    transform: scaleX(-1);
}

/* ===== 大师联名 第一个模块 ===== */
.master-header {
    padding-top: 0.72rem;
    padding-bottom: 0.72rem;
}

.carousel__content--master-header {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.carousel__content--master-header .carousel__subtitle {
    text-align: center;
    line-height: 1.6667;
}

.master-banner-wrap {
    height: 10.42rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

@media (max-width: 767.9px) {
    .master-banner-wrap {
        height: auto;
        padding-left: 0.4rem;
        padding-right: 0.4rem;
        padding-top: 1.2rem;
        padding-bottom: 1.2rem;
    }
}

.master-banner-wrap .title-img {
    width: 4.89rem;
}

.master-banner-wrap .master-img {
    margin-top: 0.66rem;
    aspect-ratio: 1/1.328;
    width: 4.08rem;
    -o-object-fit: cover;
    object-fit: cover;
}

@media (max-width: 767.9px) {
    .master-banner-wrap .master-img {
        width: 100%;
    }
}

.master-banner-wrap .button {
    margin-top: 0.56rem;
}

/* ===== 大师联名 ===== */
.master-intro__banner {
    height: 10.8rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
@media (max-width: 767.9px) {
    .master-intro__banner {
        height: 100vh;
    }
}

.master-intro__banner .title-img {
    width: 6.62rem;
}

@media (max-width: 767.9px) {
    .master-intro__banner .title-img {
        margin-left: auto;
        margin-right: auto;
        width: 80%;
    }
}

.master-about__content {
    position: relative;
    min-height: 11.3rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 2.6rem;
}

@media (max-width: 767.9px) {
    .master-about__content {
        min-height: none;
        padding-left: 0.4rem;
        padding-right: 0.4rem;
        padding-top: 1.6rem;
        padding-bottom: 1.6rem;
    }
}

.master-about__content .carousel {
    width: 29%;
}

@media (max-width: 767.9px) {
    .master-about__content .carousel {
        width: 100%;
    }
}

.carousel__content--master-about {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.master-about__content .carousel__subtitle {
    text-align: justify;
}

.master-about__content .master-name {
    margin-top: 1.12rem;
}

.master-about-image {
    position: absolute;
}

@media (max-width: 767.9px) {
    .master-about-image {
        position: static;
    }
}

.master-about-image img {
    width: 100%;
}

.master-about-image.image-1 {
    top: 20%;
    left: 0.28rem;
    aspect-ratio: 1/1.328;
    width: 27vw;
}

@media (max-width: 767.9px) {
    .master-about-image.image-1 {
        margin-top: 0.7rem;
        width: 100%;
    }
}

.master-about-image.image-2 {
    top: 1.62rem;
    right: 0;
    width: 25vw;
}

@media (max-width: 767.9px) {
    .master-about-image.image-2 {
        margin-top: 0.32rem;
        width: 100%;
    }
}

.page-master-sandra .master-about-image.image-2,
.page-master-chalayan .master-about-image.image-2 {
}

@media (max-width: 767.9px) {
    .page-master-sandra .master-about-image.image-2,
    .page-master-chalayan .master-about-image.image-2 {
        display: none;
    }
}

.master-about-image.image-3 {
    top: 6.76rem;
    right: 4.08rem;
    width: 18vw;
}

@media (max-width: 767.9px) {
    .master-about-image.image-3 {
        margin-top: 0.32rem;
        width: 100%;
    }
}

.carousel__content--master-cooperate {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.carousel__content--master-cooperate .carousel__subtitle {
    text-align: center;
}

.master-cooperate-video {
    /* @apply relative h-[876px] mt-[76px] bg-cover bg-center bg-no-repeat; */
    position: relative;
    margin-top: 0.76rem;
}

.master-cooperate-video .video {
    width: 100%;
    height: auto;
}

/* .master-cooperate-video .avatar-wrap {
    @apply absolute left-1/2 bottom-0 w-[27%] -translate-x-1/2;
    @apply <md:w-[60%];
}

.master-cooperate-video .avatar {
    @apply w-full h-auto object-cover;
}

.master-cooperate-video-cursor {
    @apply absolute top-0 left-0 flex flex-center w-[100px] h-[100px] rounded-full bg-black/60 cursor-pointer scale-0 will-change-transform;
    @apply <md:top-1/2 <md:left-1/2 <md:scale-100 <md:-translate-x-1/2;
}

.master-cooperate-video-cursor-text {
    @apply font-en-display text-en-text text-white;
} */

/* ===== 伊拉希玛 ===== */
.page-master-iracema {
    background-color: var(--color-neutral-200);
}

.page-master-iracema .master-about {
    background-color: var(--color-neutral-50);
}

.master-iracema__wrapper-top {
    position: relative;
    height: 8.88rem;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 1.72rem;
    padding-left: 1.12rem;
}

@media (max-width: 767.9px) {
    .master-iracema__wrapper-top {
        padding-left: 0.4rem;
        padding-right: 0.4rem;
        padding-top: 1.2rem;
    }
}

.master-iracema__wrapper-top__content {
    width: 35%;
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
    --un-text-opacity: 1;
    color: rgb(255 255 255 / var(--un-text-opacity));
    font-family: FZLTHProJ-Regular, sans-serif;
}

@media (max-width: 767.9px) {
    .master-iracema__wrapper-top__content {
        width: 100%;
    }
}

.master-iracema__wrapper-top .bot-img {
    position: absolute;
    left: 0;
    bottom: -2rem;
    z-index: 2;
    width: 100%;
}

@media (max-width: 767.9px) {
    .master-iracema__wrapper-top .bot-img {
        bottom: -56.5px;
    }
}

.master-iracema__wrapper-top .spirit {
    position: absolute;
    z-index: 10;
}

.master-iracema__wrapper-top .spirit-01 {
    left: 14%;
    bottom: -25%;
    width: 23%;
}

@media (max-width: 767.9px) {
    .master-iracema__wrapper-top .spirit-01 {
        left: 20%;
        bottom: -20%;
        width: 35%;
    }
}

.master-iracema__wrapper-top .spirit-02 {
    top: -12%;
    right: 7%;
    width: 24%;
}

@media (max-width: 767.9px) {
    .master-iracema__wrapper-top .spirit-02 {
        top: 30%;
        right: auto;
        left: 50%;
        width: 70%;
        --un-translate-x: -50%;
        transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
            rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
            skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
            scaleZ(var(--un-scale-z));
    }
}

.master-iracema__wrapper-top .spirit-03 {
    left: 10%;
    bottom: 26%;
    width: 14%;
}

@media (max-width: 767.9px) {
    .master-iracema__wrapper-top .spirit-03 {
        bottom: 0;
        left: 2%;
        width: 30%;
    }
}

.master-iracema__wrapper-bottom {
    position: relative;
    height: 7.76rem;
    display: flex;
    justify-content: center;
    background-color: var(--color-neutral-100);
    padding-top: 3.2rem;
}

.master-iracema__wrapper-bottom__content {
    text-align: center;
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
    font-family: FZLTHProJ-Regular, sans-serif;
}

.master-iracema__wrapper-bottom .bot-img {
    position: absolute;
    left: 50%;
    bottom: -2.08rem;
    z-index: 2;
    width: 45%;
    --un-translate-x: -50%;
    transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
        rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
        skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
        scaleZ(var(--un-scale-z));
}

@media (max-width: 767.9px) {
    .master-iracema__wrapper-bottom .bot-img {
        bottom: -10%;
        width: 70%;
    }
}

.master-cooperate-iracema {
    --un-bg-opacity: 1;
    background-color: rgb(83 79 102 / var(--un-bg-opacity));
    padding-top: 2.98rem;
}

/* ===== 桑德拉 ===== */
.page-master-sandra {
    background-color: var(--color-neutral-200);
}

.page-master-sandra .master-about {
    background-color: var(--color-neutral-50);
}

.master-sandra {
    overflow-x: hidden;
    background-color: var(--color-neutral-200);
}

.master-sandra .horizontal-scroll-wrapper {
    position: relative;
}

.master-sandra .horizontal-container {
    height: 100%;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    display: flex;
    align-items: center;
    will-change: transform;
}

@media (max-width: 767.9px) {
    .master-sandra .horizontal-container {
        width: 100%;
    }
}

.master-sandra-wrapper {
    height: 100vh;
    display: flex;
    padding-left: 1.16rem;
    padding-right: 1.16rem;
    padding-top: 0.96rem;
    padding-bottom: 0.96rem;
}

@media (max-width: 767.9px) {
    .master-sandra-wrapper {
        height: auto;
        flex-direction: column;
        padding-left: 0.4rem;
        padding-right: 0.4rem;
    }
}

.master-sandra-wrapper .works-item {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    flex: none;
}

@media (max-width: 767.9px) {
    .master-sandra-wrapper .works-item {
        display: flex;
        flex-direction: column-reverse;
    }
}

.master-sandra-wrapper .works-item:nth-child(4n + 1) {
    width: 6rem;
}

@media (max-width: 767.9px) {
    .master-sandra-wrapper .works-item:nth-child(4n + 1) {
        width: 100%;
    }
}

.master-sandra-wrapper .works-item:nth-child(4n + 2) {
    margin-top: 1.7rem;
    width: 7.44rem;
}

@media (max-width: 767.9px) {
    .master-sandra-wrapper .works-item:nth-child(4n + 2) {
        margin-top: 0;
        width: 100%;
    }
}

.master-sandra-wrapper .works-item:nth-child(4n + 3) {
    width: 4.77rem;
}

@media (max-width: 767.9px) {
    .master-sandra-wrapper .works-item:nth-child(4n + 3) {
        width: 100%;
    }
}

.master-sandra-wrapper .works-item:nth-child(4n + 4) {
    margin-top: 0.2rem;
    width: 8.57rem;
}

@media (max-width: 767.9px) {
    .master-sandra-wrapper .works-item:nth-child(4n + 4) {
        margin-top: 0;
        width: 100%;
    }
}

.master-sandra-wrapper .works-item + .works-item {
    margin-left: 1.14rem;
}

@media (max-width: 767.9px) {
    .master-sandra-wrapper .works-item + .works-item {
        margin-left: 0;
        margin-top: 0.6rem;
        width: 100%;
    }
}

.master-sandra-wrapper .works-item .img-box {
    width: 100%;
}

@media (max-width: 767.9px) {
    .master-sandra-wrapper .works-item .img-box {
        margin-top: 0.6rem;
    }
}

.master-sandra-wrapper .works-item .img-box img {
    /* @apply w-full; */
}

.master-sandra-wrapper .works-item .desc-box {
    margin-top: 0.6rem;
    --un-text-opacity: 1;
    color: rgb(31 31 31 / var(--un-text-opacity));
}

@media (max-width: 767.9px) {
    .master-sandra-wrapper .works-item .desc-box {
        margin-top: 0;
    }
}

.master-sandra-wrapper .works-item .desc-box .date {
    font-size: var(--font-en-display);
    line-height: 1;
    font-weight: 500;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    font-family:
        Zalando Sans SemiExpanded,
        sans-serif;
}

.master-sandra-wrapper .works-item .desc-box .desc {
    margin-top: 0.28rem;
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
    font-family: FZLTHProJ-Regular, sans-serif;
    letter-spacing: 0.11em;
}

.master-cooperate-sandra {
    overflow: hidden;
    --un-bg-opacity: 1;
    background-color: rgb(115 91 78 / var(--un-bg-opacity));
    padding-top: 1.1rem;
}

.master-cooperate-sandra .master-cooperate-video .avatar-wrap {
    left: 55.5%;
    width: 31%;
}

@media (max-width: 767.9px) {
    .master-cooperate-sandra .master-cooperate-video .avatar-wrap {
        width: 80%;
    }
}

.master-cooperate-sandra .master-cooperate-video-cursor {
}

@media (max-width: 767.9px) {
    .master-cooperate-sandra .master-cooperate-video-cursor {
        display: none;
    }
}

/* ===== 卡拉扬 ===== */
.page-master-chalayan {
    background-color: var(--color-neutral-200);
}

.page-master-chalayan .master-about {
    background-color: var(--color-neutral-50);
}

.master-chalayan {
    overflow-x: hidden;
    background-color: var(--color-neutral-200);
}

.master-chalayan .horizontal-scroll-wrapper {
    position: relative;
}

.master-chalayan .horizontal-container {
    height: 100%;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    display: flex;
    align-items: center;
    will-change: transform;
}

@media (max-width: 767.9px) {
    .master-chalayan .horizontal-container {
        width: 100%;
    }
}

.master-chalayan-wrapper {
    height: 100vh;
    display: flex;
    padding-left: 1.16rem;
    padding-right: 1.16rem;
    padding-top: 0.96rem;
    padding-bottom: 0.96rem;
}

@media (max-width: 767.9px) {
    .master-chalayan-wrapper {
        width: 100%;
        height: auto;
        flex-direction: column;
        padding-left: 0.4rem;
        padding-right: 0.4rem;
    }
}

.master-chalayan-wrapper .works-item {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    flex: none;
}

@media (max-width: 767.9px) {
    .master-chalayan-wrapper .works-item {
        width: 100% !important;
    }
}

/* .master-chalayan-wrapper .works-item-1 {
    @apply w-[672px];
}

.master-chalayan-wrapper .works-item-2 {
    @apply w-[668px] mt-[116px];
    @apply <md:mt-0;
}

.master-chalayan-wrapper .works-item-3 {
    @apply w-[732px] mt-[232px];
    @apply <md:mt-0;
}

.master-chalayan-wrapper .works-item-4 {
    @apply w-[674px] mt-[150px];
    @apply <md:mt-0;
} */

.master-chalayan-wrapper .works-item:nth-child(4n + 1) {
    width: 6.72rem;
}

.master-chalayan-wrapper .works-item:nth-child(4n + 2) {
    margin-top: 1.16rem;
    width: 6.68rem;
}

@media (max-width: 767.9px) {
    .master-chalayan-wrapper .works-item:nth-child(4n + 2) {
        margin-top: 0;
    }
}

.master-chalayan-wrapper .works-item:nth-child(4n + 3) {
    margin-top: 2.32rem;
    width: 7.32rem;
}

@media (max-width: 767.9px) {
    .master-chalayan-wrapper .works-item:nth-child(4n + 3) {
        margin-top: 0;
    }
}

.master-chalayan-wrapper .works-item:nth-child(4n + 4) {
    margin-top: 1.5rem;
    width: 6.74rem;
}

@media (max-width: 767.9px) {
    .master-chalayan-wrapper .works-item:nth-child(4n + 4) {
        margin-top: 0;
    }
}

.master-chalayan-wrapper .works-item + .works-item {
    margin-left: 1.14rem;
}

@media (max-width: 767.9px) {
    .master-chalayan-wrapper .works-item + .works-item {
        margin-top: 0.6rem;
        margin-left: 0;
    }
}

.master-chalayan-wrapper .works-item .desc-box {
    margin-top: 0.6rem;
    --un-text-opacity: 1;
    color: rgb(31 31 31 / var(--un-text-opacity));
}

.master-chalayan-wrapper .works-item .desc-box .date {
    font-size: var(--font-en-display);
    line-height: 1;
    font-weight: 500;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    font-family:
        Zalando Sans SemiExpanded,
        sans-serif;
}

.master-chalayan-wrapper .works-item .desc-box .desc {
    margin-top: 0.28rem;
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
    font-family: FZLTHProJ-Regular, sans-serif;
    letter-spacing: 0.11em;
}

.master-cooperate-chalayan {
    --un-bg-opacity: 1;
    background-color: rgb(85 97 115 / var(--un-bg-opacity));
    padding-top: 1.1rem;
}

.master-cooperate-chalayan .master-cooperate-video .avatar-wrap {
    left: 49%;
    width: 28%;
}

@media (max-width: 767.9px) {
    .master-cooperate-chalayan .master-cooperate-video .avatar-wrap {
        width: 70%;
    }
}

.category-list--footer-chalayan {
    --un-bg-opacity: 1;
    background-color: rgb(168 183 200 / var(--un-bg-opacity));
}

/* ===== 底部 上文下图轮播 ===== */
.master--footer-swiper {
    position: relative;
    background-color: var(--color-neutral-100);
    padding-left: 1.1rem;
    padding-right: 1.1rem;
    padding-top: 1.9rem;
    padding-bottom: 1.14rem;
}
@media (max-width: 767.9px) {
    .master--footer-swiper {
        padding-left: 0.4rem;
        padding-right: 0.4rem;
        padding-top: 0.4rem;
        padding-bottom: 0.4rem;
    }
}

.footer-swiper__text-wrap .footer-swiper__text {
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
    --un-text-opacity: 1;
    color: rgb(51 51 51 / var(--un-text-opacity));
    line-height: 1.6494;
    font-family: FZLTHProJ-Regular, sans-serif;
}

@media (max-width: 767.9px) {
    .footer-swiper__text-wrap .footer-swiper__text {
        font-size: 14px;
    }
}

.footer-swiper__swiper-wrap {
    margin-top: 0.84rem;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

@media (max-width: 767.9px) {
    .footer-swiper__swiper-wrap {
        flex-direction: column;
    }
}

.swiper-wrap__navigation {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
    -moz-column-gap: 0.16rem;
    column-gap: 0.16rem;
}

.swiper-wrap__navigation .swiper-wrap__btn {
    position: relative;
    width: 0.56rem;
    height: 0.56rem;
    cursor: pointer;
    overflow: hidden;
    border-width: 1px;
    --un-border-opacity: 1;
    border-color: rgb(51 51 51 / var(--un-border-opacity));
    border-radius: 99.99rem;
    border-style: solid;
    --un-text-opacity: 1;
    color: rgb(51 51 51 / var(--un-text-opacity));
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
}

@media (max-width: 767.9px) {
    .swiper-wrap__navigation .swiper-wrap__btn {
        margin-bottom: 0.4rem;
        width: 32px;
        height: 32px;
    }
}

.swiper-wrap__navigation .swiper-wrap__btn:hover {
    --un-bg-opacity: 1;
    background-color: rgb(51 51 51 / var(--un-bg-opacity));
    --un-text-opacity: 1;
    color: rgb(255 255 255 / var(--un-text-opacity));
}

.swiper-wrap__navigation .swiper-wrap__btn .icon {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 1em;
    height: 1em;
    --un-translate-x: -50%;
    --un-translate-y: -50%;
    transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
        rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
        skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
        scaleZ(var(--un-scale-z));
    overflow: hidden;
    font-size: 0.14rem;
}

@media (max-width: 767.9px) {
    .swiper-wrap__navigation .swiper-wrap__btn .icon {
        font-size: 16px;
    }
}

.swiper-wrap__navigation .swiper-wrap__btn .icon::before,
.swiper-wrap__navigation .swiper-wrap__btn .icon::after {
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    --un-translate-x: -50%;
    --un-translate-y: -50%;
    transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
        rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
        skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
        scaleZ(var(--un-scale-z));
    font-family: "iconfont" !important;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
    transition-duration: 700ms;
}

.swiper-wrap__navigation .swiper-wrap__prev .icon::before,
.swiper-wrap__navigation .swiper-wrap__prev .icon::after {
    content: "\e609";
}

.swiper-wrap__navigation .swiper-wrap__next .icon::before,
.swiper-wrap__navigation .swiper-wrap__next .icon::after {
    content: "\e60c";
}

.swiper-wrap__navigation .swiper-wrap__prev .icon::before {
    left: 150%;
}

.swiper-wrap__navigation .swiper-wrap__next .icon::before {
    left: -100%;
}

.swiper-wrap__navigation .swiper-wrap__prev:hover .icon::before {
    left: 50%;
}

.swiper-wrap__navigation .swiper-wrap__prev:hover .icon::after {
    left: 0;
}

.swiper-wrap__navigation .swiper-wrap__next:hover .icon::before {
    left: 50%;
}

.swiper-wrap__navigation .swiper-wrap__next:hover .icon::after {
    left: 100%;
}

.swiper-wrap__content {
    width: 13.28rem;
    height: 7.48rem;
    overflow: hidden;
}

@media (max-width: 767.9px) {
    .swiper-wrap__content {
        aspect-ratio: 4/3;
        width: 100%;
        height: auto;
    }
}

.swiper-wrap__content .swiper-container {
    height: 100%;
    overflow: hidden;
}

.swiper-wrap__content .swiper-slide {
    overflow: hidden;
}

.swiper-wrap__content .swiper-slide .slide-inner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

/* ===== 分类列表 ===== */
.category-list {
    position: relative;
}

.category-list .category-list--wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 3.72rem;
    padding-bottom: 0.76rem;
}

@media (max-width: 767.9px) {
    .category-list .category-list--wrapper {
        display: none;
    }
}

.category-list .category-list--wrapper li {
    position: relative;
    display: flex;
    align-items: center;
    padding-left: 0.2rem;
    padding-right: 0.2rem;
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
    line-height: 0.25rem;
}

.category-list .category-list--wrapper li .line {
    position: absolute;
    left: 0;
    width: 1px;
    height: 1em;
    --un-rotate-x: 0;
    --un-rotate-y: 0;
    --un-rotate-z: 0;
    --un-rotate: 15deg;
    transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
        rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
        skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
        scaleZ(var(--un-scale-z));
    --un-bg-opacity: 1;
    background-color: rgb(180 181 177 / var(--un-bg-opacity));
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
}

.category-list .category-list--wrapper li:first-child .line {
    display: none;
}

.category-list .category-list--wrapper li img {
    position: absolute;
    bottom: 100%;
    left: 50%;
    width: 1.2rem;
    height: 1.6rem;
    max-width: none;
    --un-translate-x: -50%;
    transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
        rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
        skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
        scaleZ(var(--un-scale-z));
    opacity: 0;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
}

@media (max-width: 767.9px) {
    .category-list .category-list--wrapper li img {
        display: none;
    }
}

.category-list .category-list--wrapper li.is-active img {
    bottom: calc(100% + 0.2rem);
    opacity: 1;
}

.category-list .category-list--wrapper li:has(a:hover) img {
    bottom: calc(100% + 0.2rem);
    z-index: 2;
    opacity: 1;
}

.category-list .category-list--wrapper:has(li a:hover) li.is-active img {
    bottom: 100%;
    opacity: 0;
}

.category-list .category-list--wrapper li a {
    display: block;
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
    line-height: 0.25rem;
    letter-spacing: 0.08em;
    font-family: FZLTHProJ-Medium, sans-serif;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
}

.category-list--mobile {
    display: none;
    padding-left: 0.2rem;
    padding-right: 0.2rem;
}

@media (max-width: 767.9px) {
    .category-list--mobile {
        display: block;
    }
}

.category-list--mobile .swiper-slide {
    position: relative;
    width: 70px;
}

.category-list--mobile-image {
    width: 100%;
    height: 70px;
    overflow: hidden;
    border-radius: 6px;
    -o-object-fit: cover;
    object-fit: cover;
}

.category-list--mobile-link {
    margin-top: 0.5em;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
    --un-text-opacity: 1;
    color: rgb(51 51 51 / var(--un-text-opacity));
    font-family: FZLTHProJ-Regular, sans-serif;
}

/* ===== 底部分类列表 ===== */
.category-list--footer {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 1.02rem;
}

.category-list--footer-iracema {
    /* @apply bg-[#aea8c2]; */
    background-color: var(--color);
}

.category-list--footer-sandra {
    /* @apply bg-[#cfb4a6]; */
    background-color: var(--color);
}

.category-list--footer .module-text-wrap {
    text-align: center;
}

.category-list--footer .category-list--wrapper {
    margin-top: 0.5rem;
    padding-top: 1.96rem;
}

.category-list--footer .category-list--wrapper li .line {
    background-color: rgb(31 31 31 / 0.6);
}

.category-list--footer .category-list--wrapper li a {
    color: rgb(31 31 31 / 0.6);
}

.category-list--footer .category-list--wrapper li a:hover {
    --un-text-opacity: 1;
    color: rgb(31 31 31 / var(--un-text-opacity));
}

.category-list--footer .category-list--wrapper li.is-active a {
    --un-text-opacity: 1;
    color: rgb(31 31 31 / var(--un-text-opacity));
}

.category-list--footer .category-list--mobile {
}

@media (max-width: 767.9px) {
    .category-list--footer .category-list--mobile {
        padding-top: 0.6rem;
        padding-bottom: 0.4rem;
    }
}

.category-list--footer .category-list--mobile-link {
    --un-text-opacity: 1;
    color: rgb(31 31 31 / var(--un-text-opacity));
}

/* ===== 其他大师 ===== */
.master--other-master {
    background-color: var(--color-neutral-50);
    padding-left: 1.1rem;
    padding-right: 1.1rem;
    padding-top: 1.1rem;
    padding-bottom: 1.52rem;
}
@media (max-width: 767.9px) {
    .master--other-master {
        padding-left: 0.4rem;
        padding-right: 0.4rem;
    }
}

.master--other-master .carousel__title {
    text-align: center;
}

.master--other-master .case-list {
    margin-top: 0.5rem;
}

.master--other-master .case-list .swiper-container {
    padding-bottom: 0.5rem;
}

.master--other-master .case-list .swiper-scrollbar {
    left: 0;
    width: 100%;
    height: 2px;
    cursor: grab;
}

/* .master--other-master .case-list a {
    @apply relative block;
} */

.master--other-master .img-wrap {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.master--other-master .img-card {
    position: relative;
    width: 100%;
    overflow: hidden;
    padding-bottom: 133.7%;
}

.master--other-master .img {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    --un-translate-x: -50%;
    --un-translate-y: -50%;
    transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
        rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
        skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
        scaleZ(var(--un-scale-z));
    -o-object-fit: cover;
    object-fit: cover;
}

.master--other-master .text-wrap {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: flex-end;
}

.master--other-master .text-wrap::before {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 0.7);
    opacity: 0;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
    transition-property:
        color,
        background-color,
        border-color,
        fill,
        stroke,
        opacity,
        box-shadow,
        transform,
        filter,
        -webkit-text-decoration-color,
        -webkit-backdrop-filter;
    transition-property:
        color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform,
        filter, backdrop-filter;
    transition-property:
        color,
        background-color,
        border-color,
        text-decoration-color,
        fill,
        stroke,
        opacity,
        box-shadow,
        transform,
        filter,
        backdrop-filter,
        -webkit-text-decoration-color,
        -webkit-backdrop-filter;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 600ms;
    content: "";
}

.master--other-master .text-wrap .carousel {
    position: absolute;
    top: 70%;
    z-index: 2;
    width: 100%;
    height: auto;
    overflow: hidden;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
}

.master--other-master .text-wrap .carousel__content {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.master--other-master .text-wrap .button {
    --un-translate-y: 100%;
    transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
        rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
        skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
        scaleZ(var(--un-scale-z));
    opacity: 0;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
    transition-property:
        color,
        background-color,
        border-color,
        fill,
        stroke,
        opacity,
        box-shadow,
        transform,
        filter,
        -webkit-text-decoration-color,
        -webkit-backdrop-filter;
    transition-property:
        color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform,
        filter, backdrop-filter;
    transition-property:
        color,
        background-color,
        border-color,
        text-decoration-color,
        fill,
        stroke,
        opacity,
        box-shadow,
        transform,
        filter,
        backdrop-filter,
        -webkit-text-decoration-color,
        -webkit-backdrop-filter;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 600ms;
}

.master--other-master .text-wrap .button.button--outline:hover {
    border-color: var(--color-text-inverse);
    background: var(--color-text-inverse);
    color: var(--color-bg-inverse);
}

.master--other-master .case-list .swiper-slide:hover .text-wrap::before {
    z-index: 1;
    opacity: 1;
}

.master--other-master .case-list .swiper-slide:hover .text-wrap .carousel {
    top: 50%;
    --un-translate-y: -50%;
    transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
        rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
        skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
        scaleZ(var(--un-scale-z));
}

.master--other-master .case-list .swiper-slide:hover .text-wrap .button {
    --un-translate-y: 0;
    transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
        rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
        skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
        scaleZ(var(--un-scale-z));
    opacity: 1;
}

.master--other-master .case-list .swiper-container:hover .carousel__next {
    right: -15%;
}

.master--other-master .case-list .swiper-container:hover .carousel__prev {
    left: -15%;
}

/* ===== 马岩松 ===== */
.master-about__content-mayansong {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    height: 10.8rem;
}
@media (max-width: 767.9px) {
    .master-about__content-mayansong {
        grid-template-columns: repeat(1, minmax(0, 1fr));
        height: auto;
    }
}

.master-about__content-mayansong .image-box {
    width: 100%;
    overflow: hidden;
}

@media (max-width: 767.9px) {
    .master-about__content-mayansong .image-box {
        order: 2;
    }
}

.master-about__content-mayansong .image {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.master-about__content-mayansong .carousel {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-left: 10%;
    padding-right: 10%;
}

@media (max-width: 767.9px) {
    .master-about__content-mayansong .carousel {
        order: 1;
        padding-top: 2rem;
        padding-bottom: 2rem;
    }
}

.master-about__content-mayansong .carousel__subtitle {
    text-align: center;
}

.page-master-mayansong {
    background-color: var(--color-neutral-200);
}

.master-mayansong {
    overflow-x: hidden;
    background-color: var(--color-neutral-200);
}

.master-mayansong .horizontal-scroll-wrapper {
    position: relative;
}

.master-mayansong .horizontal-container {
    height: 100%;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    display: flex;
    align-items: center;
    will-change: transform;
}

@media (max-width: 767.9px) {
    .master-mayansong .horizontal-container {
        width: 100%;
    }
}

.master-mayansong-desc {
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
    --un-text-opacity: 1;
    color: rgb(31 31 31 / var(--un-text-opacity));
    font-family: FZLTHProJ-Regular, sans-serif;
    letter-spacing: 0.11em;
}

@media (max-width: 767.9px) {
    .master-mayansong-desc {
        width: 100%;
    }
}

.master-mayansong-wrapper {
    height: 100vh;
    display: flex;
    flex-direction: column;
    padding-left: 1.16rem;
    padding-right: 1.16rem;
    padding-top: 0.96rem;
    padding-bottom: 0.96rem;
}

@media (max-width: 767.9px) {
    .master-mayansong-wrapper {
        height: auto;
        padding-left: 0.4rem;
        padding-right: 0.4rem;
    }
}

.master-mayansong-container {
    margin-top: 0.28rem;
    display: flex;
    flex: 1 1 0%;
    flex-shrink: 1;
}

@media (max-width: 767.9px) {
    .master-mayansong-container {
        flex: none;
        flex-direction: column;
    }
}

.master-mayansong-wrapper .works-item {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    flex: none;
}

@media (max-width: 767.9px) {
    .master-mayansong-wrapper .works-item {
        width: 100% !important;
    }
}

.master-mayansong-wrapper .works-item .img-box img {
}

@media (max-width: 767.9px) {
    .master-mayansong-wrapper .works-item .img-box img {
        width: 100%;
    }
}

.master-mayansong-wrapper .works-item-1 {
    margin-top: 0.2rem;
    width: 3.27rem;
}

.master-mayansong-wrapper .works-item-2 {
    margin-top: auto;
    width: 4.8rem;
}

.master-mayansong-wrapper .works-item-3 {
    width: 3.27rem;
}

.master-mayansong-wrapper .works-item-4 {
    margin-top: 0.4rem;
    width: 8.63rem;
}

.master-mayansong-wrapper .works-item-5 {
    margin-top: 0px;
    width: 6.48rem;
}

.master-mayansong-wrapper .works-item-6 {
    margin-top: auto;
    width: 2.99rem;
}

.master-mayansong-wrapper .works-item-7 {
    margin-top: 0.2rem;
    width: 8.67rem;
}

.master-mayansong-wrapper .works-item + .works-item {
    margin-left: 1.14rem;
}

@media (max-width: 767.9px) {
    .master-mayansong-wrapper .works-item + .works-item {
        margin-top: 0.6rem;
        margin-left: 0;
    }
}

.master-mayansong-wrapper .works-item .desc-box {
    margin-top: 0.6rem;
    --un-text-opacity: 1;
    color: rgb(31 31 31 / var(--un-text-opacity));
}

.master-mayansong-wrapper .works-item .desc-box .date {
    font-size: var(--font-en-display);
    line-height: 1;
    font-weight: 500;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    font-family:
        Zalando Sans SemiExpanded,
        sans-serif;
}

.master-mayansong-wrapper .works-item .desc-box .desc {
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
    font-family: FZLTHProJ-Regular, sans-serif;
    letter-spacing: 0.11em;
}

.master-cooperate-mayansong {
    --un-bg-opacity: 1;
    background-color: rgb(82 102 89 / var(--un-bg-opacity));
    padding-top: 1.1rem;
}

.master-cooperate-mayansong .master-cooperate-video .avatar-wrap {
    width: 32%;
}

@media (max-width: 767.9px) {
    .master-cooperate-mayansong .master-cooperate-video .avatar-wrap {
        width: 80%;
    }
}

.master-cooperate-mayansong .master-cooperate-video-cursor {
}

@media (max-width: 767.9px) {
    .master-cooperate-mayansong .master-cooperate-video-cursor {
        display: none;
    }
}

.category-list--footer-mayansong {
    --un-bg-opacity: 1;
    background-color: rgb(178 202 187 / var(--un-bg-opacity));
}

/* ===== 视频介绍弹窗 ===== */
/* .inner-video-dialog-wrapper {
    @apply fixed top-0 left-0 w-full h-full z-99999 hidden flex-col-reverse items-center justify-center bg-black;
}

.inner-video-dialog-wrap {
    @apply w-full shrink-0 relative flex items-center justify-center;
}

.inner-video-dialog-video {
    @apply w-full h-auto max-h-[80%] relative z-1
}

.inner-video-dialog-close {
    @apply absolute w-50px h-50px right--22px top--22px pr-15px pt-16px flex items-center justify-center text-bbg-black rounded-full cursor-pointer transition-all transition-duration-0.36s shrink-0 z-100 self-end;
    background-color: rgba(255, 255, 255, 0.6);
}

.inner-video-dialog-close .icon {
    @apply text-[16PX];
} */
